Re: [gtk-list] Re: GUBI

> please grade up your version of gtk+.
> you can get the next pre release from
> over here gubi runs with gtk+-U1 without any problems

Hello, I just want to say a few things about gtk+-U1.  First, I've had to
move the site, so it's now at:

The other is that gtk+-U1 is a unoffical release.  The offical one is
Peter's.  I'm tring to be careful here not to start up the
multiple-versions problem.

-Jay Painter

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]